[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerCommClass

Class reference for TIPCServerComm

## Declaration

Source position: simpleipc.pp line 63

`type TIPCServerCommClass = class of TIPCServerComm;`

## Description

TIPCServerCommClass is used by TSimpleIPCServer to decide which kind of communication channel to set up.

## See also

TSimpleIPCServer |  | Simple IPC server component
TIPCServerComm |  | Internal message communication component

Documentation generated on: Feb 26 2014